Linux Mint 15 "Olivia" Xfce - support cancelled?

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read how to get help
Level 1
Level 1
Posts: 29
Joined: Wed Nov 06, 2013 10:19 pm

Linux Mint 15 "Olivia" Xfce - support cancelled?

Postby Beerforfree » Wed Jul 16, 2014 9:19 pm

Has been support being canceled? I can't fetch any repository since a while, no more updates available

User avatar
Level 6
Level 6
Posts: 1477
Joined: Fri Apr 11, 2014 6:25 am
Location: UK

Re: Linux Mint 15 "Olivia" Xfce released!

Postby WinterTroubles » Thu Jul 17, 2014 4:13 am

Support for Olivia ended in january. The currently supported releases are Mint 13 until april 2017, Mint 17 until april 2019 and LDME.. They are available here

If solved please edit the subject line of your first post to include [Solved] so other users know there's a solution in the topic.

GNU Terry Pratchett

User avatar
Level 16
Level 16
Posts: 6711
Joined: Sat Dec 31, 2011 7:21 am
Location: Germany

Re: Linux Mint 15 "Olivia" Xfce - support cancelled?

Postby karlchen » Thu Jul 17, 2014 4:56 am

Hello, Beerforfree.

Your (support) question has been split from the old announcement that Linux Mint 15 xfce had been released. (Clem's) release announcements are no support threads.

Old bugs good, new bugs bad! Updates are evil: might fix old bugs and introduce no new ones.

Return to “Newbie Questions”

Who is online

Users browsing this forum: No registered users and 26 guests